<% @industries.each do |i| %>
    <label class="ccheckbox"><%= i.industry_name %>
        <input type="checkbox" name='search[industry_ids][]' value="<%= i.id %>">
        <span class="checkmark"></span>
    </label>
<% end %>
